Source: ceilometer
Version: 1:7.1.1-1~u16.04+mcp19
Binary:
  - ceilometer-agent-compute
  - ceilometer-alarm-evaluator
  - ceilometer-agent-notification
  - ceilometer-alarm-notifier
  - ceilometer-api
  - ceilometer-collector
  - ceilometer-agent-central
  - ceilometer-agent-ipmi
  - ceilometer-doc
  - ceilometer-polling
  - python-ceilometer
  - ceilometer-common
Build_time: 2017-11-30-19-35-40
Code_project:
  ceilometer: 6b2647b15fa44c802286b00245f3def4b302ee17
  ceilometer-build: 2702b4bc171afe20caccc34f18cfce456b4e20c8
